header {
    background-image: url('../Images/fondo.jpg'); 
    background-size: cover;
    background-position: center;
    color: white;
    padding: 80px 0; 
    text-align: center;
    box-shadow: inset 0 0 200px rgba(0, 0, 0, 0.3);
    font-family: 'Poppins', sans-serif;
}

header h1 {
    color: white;
    font-weight: 600;
    font-size: 3.5rem;
    text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.7); 
}

header p {
    font-weight: 400;
    font-size: 1.3rem;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}

header img {
    max-width: 150px;
    margin-top: 20px;
    border-radius: 50%;
    border: 3px solid white;
    margin-bottom: 20px;
}

.navbar {
    background-color: rgba(255, 255, 255, 0.8); 
    padding: 10px 20px;
    border-radius: 50px;
    display: flex;
    justify-content: space-between; 
    align-items: center;
}

.navbar-nav {
    display: flex;
    justify-content: space-around;
    width: 100%; 
    padding: 0;
    margin: 0;
}

.navbar-nav .nav-item .nav-link {
    color: #555;
    padding: 10px 15px;
    transition: color 0.3s;
    font-size: 1.1rem; 
}

.navbar-nav .nav-item .nav-link:hover {
    color: #007bff;
}

.navbar-toggler-icon {
    background-color: #007bff;
}
